*{
    font-size: 14px;
    font-family: Calibri, Arial ;
    margin: 0;
    padding: 0;
}
/*ads new style*/
.ads-title{
    display: none;
}
.ads-head{
    padding: 15px 0;
}
.ads-footer{
    padding: 15px 15px 0;
}
.ads-under-left{
    padding: 15px 0;  
}

main{
    padding-bottom: 15px;   
}
/* full screen btn */
.game-social-info{
    display: block;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}
h1{
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 82px;
    max-width: 900px;
    margin: 0 auto;
}
body{
    background-color: #1397e3;
}
.cover{
    background-color: #e1e1e1;
    border-radius: 10px;
    border: 3px solid #127ab6;
    min-height: 680px;
    padding: 0 40px;
    overflow: hidden;
}
.playing-game-row{
    display: block; 
    overflow: hidden;
}
.playing-game-row .title-h1{
    display: block;
    overflow: hidden;
}
.how-to-and-rcm-game{
    display: block;
    overflow: hidden;
}
.recommend-games{
    display: block;
    width: 14%;
    min-height: 50px;
    margin-top: -25px;
    float: right;
}
.plaing-game-area{
    display: block;
    width: 72%;
    float: right;
    margin: 0 auto;
}
.plaing-game-area .play-box{
    max-width: 900px;
    margin: 0 auto;
}
.recommend-games.right-play-box .game-box{
    padding-bottom: 15px;
    float: right;
}
.recommend-games.left-play-box .game-box{
    padding-bottom: 15px;
    float: left;
}
.recommend-games .game-box a{
    position: relative;
    width: 135px;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    overflow: hidden;
}
.recommend-games img{
    width: 100%;
}
.recommend-games .game-box .game-title{
    background-color: #515151;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.recommend-games .game-box  h3{
    color: #fff;
    font-size: 14px;
    font-family: Arial;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    padding: 0 10px;
}
.game-social-info-box{
    width: 50%;
    float: left;
}
.game-social-info button{
    position: relative;
    height: 30px;
    background-color: #1877f2;
    border: none;
    border-radius: 5px;
    margin: 10px 15px;
    padding: 0 10px;
    color: #fff;
    text-transform: capitalize;
}
.game-social-info button .svg{
    position: absolute;
    top: 3px;
    left: 10px;
    width: 14px;
    height: 14px;
}
.game-social-info button .share-info{
    padding-left: 20px;
}
.rate-game{
    line-height: 50px;
}
.under-container{
    padding-top: 45px;
    padding-bottom: 55px;
    display: block;
    overflow: hidden;
}
.under-element{
    display: block;
    float: left;
    overflow: hidden;
}
.under-left{
    width: 66.67%;
}
.under-right{
    width: 33.33%;
}
.how-to-and-rcm-game .under-element{
    float: right;
}
.relate-games li{
    list-style: inside;
}
.relate-games li a{
    font-size: 16px;
    color: #000;
    transition: all .3s;
}
.relate-games li a:hover{
    color: #f0f0f0;
    font-weight: bold;

}
.right-element{
    display: block;
    overflow: hidden;
}
.rcm-games-cover{
    max-width: 335px;
    float: right;
}
.recommend-right .game-box{
    width: 33.33%;
    float: left;
    display: block;
    overflow: hidden;
}
.recommend-right .games-image{
    border: 5px solid #000;
    border-radius: 5px;
    display: block;
    max-width: 100px;
    overflow: hidden;
}
.recommend-right .game-box a{
    padding-bottom: 10px;
    float: right;
}
.recommend-right .game-box img{
    width: 100%;
}
.under-right-cover{
    padding-left: 50px;
}
.under-left-cover{
    padding-right: 50px;
}
.under-element .title{
    padding-bottom: 20px;
}
.under-element h2{
    font-size: 30px;
    font-family: Arial;
    font-weight: bold;
    display: block;
}
.game-controls{
    display: block;
    overflow: hidden;
}
.game-controls .game-image{
    width: 16%;
    max-width: 120px;
    float: left;
    display: block;
    overflow: hidden;
}
.game-controls .controls-detail{
    width: 84%;
    float: left;
    padding-left: 15px;
    display: block;
    overflow: hidden;
}
.game-controls .controls-detail p{
    font-size: 16px;
}
.relate-tags-and-ads .element-box{
    width: 50%;
    float: left;
    display: block;
    overflow: hidden;
}
.relate-tags-and-ads .relate-tags{
    padding-right: 15px;
}
.controls-box{
    display: block;
    float: left;
    overflow: hidden;
}
.relate-tags{
    display: block;
    overflow: hidden;
}
.relate-tags ul{
    display: block;
    padding: 10px 0;
    overflow: hidden;
}

.relate-tags li{
    width: fit-content;
    float: left;
    padding-right: 5px;
    padding-bottom: 5px;
}
.relate-tags a{
    display: block;
    line-height: 30px;
    background-color: #4b535b;
    padding: 0 10px;
    font-size: 16px;
    color: #fff;
    border-radius: 5px;
    text-transform: capitalize;
    transition: all .3s;
}
.relate-tags a:hover{
    background-color: #ccc;
    color: #000;
}
.right-element ul{
    display: block;
    background-color: #65bbed;
    padding: 15px;
    border-radius: 7px;
    overflow: hidden;
}
.controls-playing-game{
    display: block;
    padding: 15px;
    background-color: #65bbed;
    border-radius: 7px;
    overflow: hidden;
}
.controls-playing-game p{
    font-size: 16px;
}
.respon-cover{
    padding-bottom: 15px;
}
.cmt-and-ads-right{
    float: left;
    margin-top: 65px;
    display: block;
    overflow: hidden;
}
.cmt-and-ads-right .under-left, .cmt-and-ads-right .under-right{
    float: left;
}
.cmt-and-ads-right .ads-under-right{
    max-width: 300px;
    float: right;
}
#comments_area{
    border: 1px solid #fff;
    padding: 15px;
    background-color: #eeeeee;
}
.list-game-container{
    display: block;
    text-align: center;
}
.games-ajax-cover .game-box{
    width: 14.28%;
    display: inline-block;
    margin: -2px;
}
.games-ajax-cover .game-box img{
    width: 100%;
}
.games-ajax-cover .game-box a{
    padding: 10px;
    display: block;
    overflow: hidden;
}
.games-ajax-cover .games-image{
    background-color: #000;
    border: 3px solid #000;
    border-radius: 5px 5px 0 0;
    display: block;
    overflow: hidden;
}
.games-ajax-cover .game-title{
    background-color: #515151;
    border: 3px solid #000;
    border-radius: 0 0 5px 5px;
}
.games-ajax-cover h3{
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    padding: 0 5px;
}
.demo-14:before{
    content: '';
    width: 190px;
    height: 220px;
    background-color: red;
    display: block;
    overflow: hidden;
    position: absolute;
}
.category-body h1{
    max-width: none;
    padding: 0 10px;
    display: block;
    line-height: 30px;
    padding-top: 10px;
    text-transform: capitalize;
    overflow: hidden;
}
.post-body{
    padding: 45px 0;
    display: block;
    overflow: hidden;
}
.post-body h1{
    max-width: unset;
    color: #000;
}
.post-cover{
    display: block;
    padding: 0 25px;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.post-cover p{
    font-size: 16px;
    color: #000;
    line-height: 22px;
}